Subject: [conex] ConEx implementation

From: David Wagner <[email-masked]>
Date: Fri, 21 Dec 2012 12:37:11 +0100

Hi, 

I'd just like to share the information that I'm working on ConEx, focussing on policing mechanisms. 
Up to now I implemented the TCP modifications and the IPv6 extension (draft-kuehlewind-conex-tcp-modifications / draft-ietf-conex-destopt) in Linux 3.5.4 which I will use in simulations.  
I expect to get back to you with some results in January. 

David 

-- 
Dipl.-Inf. David Wagner
Institute of Communication Networks and Computer Engineering (IKR)
University of Stuttgart
Pfaffenwaldring 47, D-70569 Stuttgart, Germany

web: www.ikr.uni-stuttgart.de   email: [email-masked]
phone: +49 711 685-67965        fax: +49 711 685-57965
-------------------------------------------------------------------